/*************************** General Styling ***************************/

/* Page Styling */
body {
background: url(../images/page-bg-black.png) repeat;
}

/* Text Styling */
a:hover,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
color: #666;
}

/* Form Styling */
input[type="submit"],
input[type="reset"] {
background: #000000;
color: #fff;
}
input[type="submit"]:hover,
input[type="reset"]:hover {
background: #404040;
}


/*************************** Header ***************************/

/* Logo */
#logo {
background: #000;
border-right: 5px solid #202020;
}
#logo h1 a {
color: #808080;
}

/* Tagline */
#tagline {
background: #111;
}
#tagline h2 {
color: #555;
}

/* Social Icons */
#social {
background: #111;
border-top: 5px solid #202020;
border-right: 5px solid #202020;
}
#social a {
color: #555;
}
#social a:hover {
color: #808080;
}

/* Twitter Feed */
#twitter-feed {
background: #111;
color: #555;
border-top: 5px solid #202020;
}


/*************************** Navigation Menu ***************************/

/* Nav Wrapper */
#nav {
background: #111;
border-top: 5px solid #202020;
border-right: 5px solid #202020;
}

/* Top Level Nav */
#nav ul li a {
color: #555;
}
#nav ul li a:hover {
color: #fff;
}
#nav ul .current-menu-item > a,
#nav ul .current-menu-ancestor > a {
background: #202020;
}

/* Drop Down Menus */
#nav .sub-menu .li-odd > a  {
background: #111;
}
#nav .sub-menu,
#nav ul li:hover a {
background: #202020;
}


/*************************** Footer ***************************/

/* Footer Container */
#footer {
background: #111;
}

/* Footer Toggle */
#footer-toggle {
background: #111;
color: #555;
}

/* Footer Widgets */
#footer,
.footer-widget-outer h3,
#footer-nav a {
color: #666;
}
.footer-widget-outer a:hover,
#footer-nav a:hover {
color: #fff;
}

/* Footer Lists */
.footer-widget-outer li {
border-bottom: 1px solid #202020;
}

/* Footer Forms */
.footer-widget-outer input[type="submit"],
.footer-widget-outer input[type="reset"] {
background: #404040;
}
.footer-widget-outer input[type="submit"]:hover,
.footer-widget-outer input[type="reset"]:hover {
background: #808080;
}


/*************************** Shortcodes: Fade Slider ***************************/

/* Slider Nav */
.slider-button:hover, .activeSlide.slider-button {
background: #000000;
}

/* Caption Styles */
.caption-dark {
background: #000;
}
.caption-dark,
.caption-dark h2 {
color: #555;
}
.caption-light {
background: #404040;
}
.caption-light,
.caption-light h2 {
color: #808080;
}


/*************************** Page Navigation ***************************/

.wp-pagenavi .current,
.wp-pagenavi a:hover,
.wp-pagenavi.post-navi span,
.wp-pagenavi.post-navi a span:hover {
background: #000;
border: 1px solid #000;
color: #fff;
}